## tkusr 0.77

=== Makefile ===
#
# Makefile for TkUsr 
#

CC	= gcc
CFLAGS	= -O2 -Wall

DESTDIR	= 
BIN	= $(DESTDIR)/usr/bin
MAN	= $(DESTDIR)/usr/man/man1

tkusr: usrnew.tcl Makefile
	sed 's/set device.test. 1/set device(test) 0/;\
	1s/.*/#!\/usr\/bin\/wish/' < usrnew.tcl > tkusr
	chmod 755 tkusr

install: tkusr
	mkdir -p $(BIN)
	mkdir -p $(MAN)
	install -m 755 tkusr $(BIN)/tkusr
	install -m 644 tkusr.1 $(MAN)

tar: tkusr.txt tkusr.html tkusr	
	tar cvzf tkusr-latest.tar.gz CHANGES README COPYING tkusr \
	tkusr.html tkusr.txt Makefile debian

#tkusr.txt: tkusr.html
#	lynx -dump -nolist tkusr.html > tkusr.txt

mktclapp: mktclapp.o

tkusr.bin: tkusr.c
	$(CC) tkusr.c -ltk8.0 -static -L/opt/tclo/lib  -ltcl8.0 -lm -ldl -L/usr/X11R6/lib -lX11 -o tkusr.bin

tkusr.c: TkUsr mktclapp
	./mktclapp -header > tkusr.h
	./mktclapp -f tkusr.mta > tkusr.c

clean:
	rm -f *.o mktclapp tkusr.bin tkusr.c tkusr.h

.PHONY: clean tar
