=== debian/changelog ===
tkusr (0.77) unstable; urgency=low

  * Resize bug fixed
  * Spelling error in description corrected (Closes: Bug#125422). 

 -- Ludovic Drolez <ldrolez@debian.org>  Sat,  5 Jan 2002 14:07:45 +0100

tkusr (0.76) unstable; urgency=low

  * X Menu entry did not point to the right directory. 
  * force default GUI colors

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 28 Nov 2001 23:04:40 +0100

tkusr (0.75) unstable; urgency=low

  * Improved the modem detection code: 0.74 could lock sometimes 
  * Standards version: 3.5.6 

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 26 Nov 2001 23:42:59 +0100

tkusr (0.74) unstable; urgency=low

  * Fixed a small bug reported by Klaus Fuerstberger

 -- Ludovic Drolez <ldrolez@debian.org>  Sat,  6 Oct 2001 00:11:07 +0200

tkusr (0.73) unstable; urgency=low

  * Only one changelog: the Debian one
  * Changed dependencies
  * Always open the modem in non-blocking mode
  
 -- Ludovic Drolez <ldrolez@free.fr>  Sat, 11 Aug 2001 13:55:26 +0200

tkusr (0.72-1) unstable; urgency=low

  * Added a warning if the modem does not seem to be a 3COM/USR one.
  * TkUsr now checks if the serial port is locked
  * Added in the man page, what to do if TkUsr seems stuck.
  * Standards version: 3.5.5 

 -- Ludovic Drolez <ldrolez@free.fr>  Thu,  2 Aug 2001 21:40:02 +0200

tkusr (0.71-1) unstable; urgency=low

  * Initial release: Debianized tkusr
  * Added a man page

 -- Ludovic Drolez <ldrolez@free.fr>  Tue, 19 Jun 2001 22:23:12 +0200

Local variables:
mode: debian-changelog
End:
