=== debian/control ===
Source: tkusr
Section: comm
Priority: extra
Maintainer: Ludovic Drolez <ldrolez@debian.org>
Standards-Version: 3.5.6

Package: tkusr
Architecture: all
Depends: tk8.3 | wish
Suggests: sox
Description: X11 tool to manage the Self-mode of USR/3COM Message modems.
 TkUsr is a small program that allows you to manage the Self-mode of
 USR/3COM Message (Plus), Professional Message modems.
 It features an intelligent retrieving of data with a cache system to
 speed up the download. So you do not have to download the full memory
 to get only one fax.
 It should be multi-platform as it is written in Tcl/Tk.
