## tkusr 0.81

=== debian/changelog ===
tkusr (0.81) unstable; urgency=low

  * Debian package build bug fixed. Closes: Bug#190608

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 2 May 2003 14:00:05 +0100

tkusr (0.80) unstable; urgency=low

  * Fax printing
  * Check for garbage in the phoneid field. Closes: Bug#179650

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 11 Mar 2003 23:54:28 +0100

tkusr (0.78) unstable; urgency=low

  * Support for new models
  * Display a message when writing sth to memory

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 22 Sep 2002 12:41:32 +0200
