=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp
-	cd debian/tmp && install -d `cat ../dirs`
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
