## tkusr 0.82

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 tkusr.bin: tkusr.c
 	$(CC) tkusr.c -ltk8.0 -static -L/opt/tclo/lib  -ltcl8.0 -lm -ldl -L/usr/X11R6/lib -lX11 -o tkusr.bin
 
-tkusr.c: TkUsr mktclapp
+tkusr.c: tkusr mktclapp
 	./mktclapp -header > tkusr.h
 	./mktclapp -f tkusr.mta > tkusr.c
