=== debian/changelog ===
tkusr (0.82) unstable; urgency=high

  * Use OLDCHANGES instead of CHANGES in debstd call. Closes: Bug#292842
  * Added a few quotes in the menu file.

 -- Ludovic Drolez <ldrolez@debian.org>  Mon,  2 Jan 2006 21:24:41 +0100
