=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: comm
 Priority: extra
 Maintainer: Ludovic Drolez <ldrolez@debian.org>
-Standards-Version: 3.5.9
+Standards-Version: 3.6.2
 Build-Depends-Indep: debmake
 
 Package: tkusr
