=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
-	debstd CHANGES README 
+	debstd OLDCHANGES README 
 	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
